<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300&family=Roboto:wght@500&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles/styles.css" />
    <link rel="stylesheet" href="styles/media.css" />
    <title>Наращивание ресниц</title>
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container">
          <div class="logo">
            <a href=""><img src="img/logo.svg" alt="LOGO" /></a>
          </div>
          <nav class="header__menu menu">
            <ul class="menu__list">
              <li class="menu__item">
                <a href="#for" class="menu__link">ДЛЯ КОГО?</a>
              </li>
              <li class="menu__item">
                <a href="#will" class="menu__link">ЧТО БУДЕТ НА ИНТЕНСИВЕ?</a>
              </li>
              <li class="menu__item">
                <a href="#about" class="menu__link">О ЮЛИИ</a>
              </li>
              <li class="menu__item">
                <a href="#rate" class="menu__link">ТАРИФЫ</a>
              </li>
            </ul>
          </nav>
          <div class="burger">
            <span></span>
          </div>
        </div>
      </header>
      <main class="page">
        <section class="page__main main">
          <div class="main__container">
            <div class="main__content">
              <p class="main__text">ПЕРВЫЙ В МИРЕ ИНТЕНСИВ</p>
              <h1 class="main__title">ПО СКОРОСТНОМУ НАРАЩИВАНИЮ РЕСНИЦ</h1>
              <p class="main__text">
                ХОЧЕШЬ НАРАЩИВАТЬ 4D ЗА 1 ЧАС? НАУЧУ ТЕБЯ НА ИНТЕНСИВЕ 29 МАРТА
              </p>
              <div class="main__button">
                <div class="main__actions actions-main">
                  <button class="actions-main__entry">ЗАПИСАТЬСЯ</button>
                </div>
                <div class="main__actions actions-main">
                  <button class="actions-main__program">ПРОГРАММА</button>
                </div>
              </div>
            </div>
            <div class="main__decore">
              <div class="main__image">
                <img src="img/main/main__image.svg" alt="main__image" />
              </div>
            </div>
          </div>
        </section>
        <a name="for"></a>
        <section class="page__you you">
          <div class="you__container">
            <h2 class="you__title title">ТЕБЕ НА ИНТЕНСИВ ЕСЛИ ТЫ</h2>
            <div class="you__items">
              <div class="you__item item">
                <img src="img/you/1.png" alt="" />
                <p class="item__text">
                  ЛАШМЕЙКЕР, КОТОРЫЙ ДЕЛАЕТ НАРАЩИВАНИЕ
                  <b>ДОЛЬШЕ ОДНОГО ЧАСА?</b>
                </p>
              </div>
              <div class="you__item item">
                <img src="img/you/2.png" alt="" />
                <p class="item__text">
                  МАСТЕР, КОТОРЫЙ ХОЧЕТ <b>ПОМЕНЯТЬ МЫШЛЕНИЕ</b> О НАРАЩИВАНИИ
                  РЕСНИЦ
                </p>
              </div>
              <div class="you__item item">
                <img src="img/you/3.png" alt="" />
                <p class="item__text">
                  СПЕЦИАЛИСТ, КОТОРОМУ НЕОБХОДИМЫ
                  <b>ПОДДЕРЖКА И КОМЬЮНИТИ РЯДОМ</b>
                </p>
              </div>
            </div>
            <div class="you__subTitle subTitle">
              <div class="subTitle__body">
                <p class="subTitle__text">
                  ЗАРЯДИСЬ ЭНЕРГИЕЙ И СТАНЬ САМЫМ ЗНАМЕНИТЫМ МАСТЕРОМ СВОЕГО
                  ГОРОДА
                </p>
                <div class="subTitle__action actions-subTitle">
                  <button class="actions-subTitle__entry">ЗАПИСАТЬСЯ</button>
                </div>
                <div class="subTitle__image">
                  <img src="img/you/01.svg" alt="you" />
                </div>
              </div>
            </div>
          </div>
        </section>
        <a name="will"></a>
        <section class="page__waiting waiting">
          <div class="waiting__container">
            <h2 class="waiting__title title">НА ИНТЕНСИВЕ ТЕБЯ ЖДЕТ</h2>
            <div class="waiting__body body-waiting">
              <div class="body-waiting__wrapper">
                <div class="body-waiting__items">
                  <div class="body-waiting__item item">
                    <img src="img/waiting/1.png" alt="" />
                    <p class="body-waiting__text">
                      <b>9 УРОКОВ</b> С ДОМАШНИМИ ЗАДАНИЯМИ И ПРОВЕРКОЙ
                    </p>
                  </div>
                  <div class="body-waiting__item item">
                    <img src="img/waiting/2.png" alt="" />
                    <p class="body-waiting__text">
                      <b>МАСТЕРМАИНДЫ</b> С ОБСУЖДЕНИЕМ ВОПРОСОВ
                    </p>
                  </div>
                  <div class="body-waiting__item item">
                    <img src="img/waiting/3.png" alt="" />
                    <p class="body-waiting__text">
                      ДЕЛЕНИЕ НА ПАРЫ И СОЗДАНИЕ <b>АКТИВНОГО КОМЬЮНИТИ</b>
                    </p>
                  </div>
                </div>
              </div>
              <div class="body-waiting__wrapper">
                <div class="body-waiting__items">
                  <div class="body-waiting__item item">
                    <img src="img/waiting/4.png" alt="" />
                    <p class="body-waiting__text">
                      <b>ГЛАВНЫЙ ПРИЗ ЗА АКТИВНОСТЬ НА ИНТЕНСИВЕ</b>
                    </p>
                  </div>
                  <div class="body-waiting__item item">
                    <img src="img/waiting/4.png" alt="" />
                    <p class="body-waiting__text">
                      <b>ПРИЗ ЗА РАБОТУ ДЛЯ САМОЙ АКТИВНОЙ ПАРЫ</b>
                    </p>
                  </div>
                  <div class="body-waiting__item item">
                    <img src="img/waiting/4.png" alt="" />
                    <p class="body-waiting__text">
                      <b>ПРИЗ СРЕДИ СТОРИС С ХЕШТЕГОМ ИНТЕНСИВА</b>
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <a name="about"></a>
        <section class="page__information information">
          <div class="information__container">
            <h2 class="information__title title">И, КОНЕЧНО, ЮЛИЯ ВОРМАН</h2>
            <div class="information__body body-information">
              <div class="body-information__text">
                <p class="body-information__summary">
                  <b>БОЛЬШЕ 12 ЛЕТ</b> Я НАРАЩИВАЮ РЕСНИЦЫ <b>ЗА 1 ЧАС</b>. В
                  ПРОФЕССИ Я РАЗВИВАЮСЬ <b>С 2008 ГОДА</b> И, ПУТЕМ ПРОБ И
                  ОШИБОК, ДОШЛА <b>ДО ИДЕАЛЬНЫХ РЕЗУЛЬТАТОВ!</b> МОИ
                  ПРОФЕССИОНАЛЬНЫЕ НАВЫКИ СДЕЛАЛИ МЕНЯ
                  <b>МНОГОКРАТНЫМ ПРИЗЕРОМ</b>, А ПОТОМ И
                  <b>СУДЬЕЙ МЕЖДУНАРОДНЫХ ЧЕМПИОНАТОВ ПО НАРАЩИВАНИЮ РЕСНИЦ</b>
                </p>
                <p class="body-information__education">
                  Я ОСНОВАЛА <b>СЕТЬ САЛОНОВ VERSUS</b> И ТЕПЕРЬ АКТИВНО
                  ЗАПУСКАЮ СВОИ ОБУЧЕНИЯ
                  <b>ПО СКОРОМТНОМУ НАРАЩИВАНИЮ.</b> ЛОМАЮ СТЕРЕОТИПЫ,
                  <b>УЧУ МАСТЕРОВ ПОДНИМАТЬ ЧЕКИ И ЗАРАБАТЫВАТЬ МИЛЛИОНЫ.</b>
                </p>
                <div class="body-information__description description">
                  <div class="description__info">
                    <h2 class="description__title title">1 ЧАС</h2>
                    <p class="description__text">САМОЕ БЫСТРОЕ 5D</p>
                  </div>
                  <div class="description__info">
                    <h2 class="description__title title">12+ ЛЕТ</h2>
                    <p class="description__text">РАБОТАЮ СВОЕЙ СФЕРЕ</p>
                  </div>
                  <div class="description__info">
                    <h2 class="description__title title">1+ МЛН</h2>
                    <p class="description__text">В МЕСЯЦ ДЕЛАЮ НА РЕСНИЦАХ</p>
                  </div>
                  <div class="description__info">
                    <h2 class="description__title title">100000+</h2>
                    <p class="description__text">КЛИЕНТОК Я ОСЧАСТЛИВИЛА</p>
                  </div>
                </div>
                <div class="description__footer footer-description">
                  <p class="footer-description__title">
                    ВСЕ МОИ НАРАЩИВАНИЯ Я ДЕЛАЮ ЗА 1 - МАКСИМУМ 1.5 ЧАСА ХОЧЕШЬ
                    ТАКЖЕ? <b>СМОТРИ ПРОГРАММУ И ЗАПИСЫВАЙСЯ НА ИНТЕНСИВ</b>
                  </p>
                </div>
              </div>
              <div class="information__decore">
                <div class="information__image">
                  <img src="img/information/1.png" alt="information" />
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="page__programs programs">
          <div class="programs__container">
            <h2 class="programs__title title">ВОТ ТАКАЯ ПРОГРАММА ИНТЕНСИВА</h2>
            <div class="programs__tutorial tutorial">
              <ul class="tutorial__list">
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">УРОК 1. ВВОДНЫЙ УРОК</p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">УРОК 2. СКОРОСТНОЕ СНЯТИЕ РЕСНИЦ</p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">
                    УРОК 3. РАБОТА С КЛЕЕМ. КАК ПРОДЛИТЬ НОСКУ
                  </p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">УРОК 4. ЗДОРОВЬЕ МАСТЕРА</p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">
                    УРОК 5. ЛИЧНЫЙ БРЕНД В INSTAGRAM: ПОЧЕМУ УВЯДАЮТ
                    КОММЕРЧЕСКИЕ АККАУНТЫ
                  </p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">
                    УРОК 6. ЛОМАЕМ СТЕРЕОТИПЫ МОДЕЛИРОВАНИЯ: ЧЕМ СЛОЖНЕЕ
                    ПРИДУМАЛ, ТЕМ СЛОЖНЕЕ ЖИТЬ
                  </p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">
                    УРОК 7. КЛАССИЧЕСКОЕ НАРАЩИВАНИЕ РЕСНИЦ
                  </p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">
                    УРОК 8. ПУЧОК. КАК БЫСТРО И ПРАВИЛЬНО ФОРМИРОВАТЬ ТЕБЯ,
                    ДРУЖОК?
                  </p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
                <li class="tutorial__item">
                  <p class="tutorial__text">УРОК 9. НАРАЩИВАЕМ ОБЪЕМЫ 2D+</p>
                  <button class="tutorial__button">+</button>
                </li>
                <hr />
              </ul>
            </div>
            <div class="programs__subTutorial subTutorial">
              <div class="subTutorial__body">
                <div class="subTutorial__actions actions-subTutorial">
                  <button class="actions-subTutorial__entry">Записаться</button>
                </div>
                <p class="subTutorial__text">
                  Все еще думаешь? А места разбирают уже сейчас
                </p>
                <div class="subTutorial__image">
                  <img src="img/tutorial/1.png" alt="" />
                </div>
              </div>
            </div>
          </div>
        </section>
        <a name="rate"></a>
        <section class="page__rates rates">
          <div class="rates__container">
            <h2 class="rates__title title">ТАРИФЫ УЧАСТИЯ</h2>
            <div class="rates__items">
              <div class="rates__item item">
                <img src="img/rates/4.png" alt="" />
                <ul class="item__list list">
                  <h2 class="item__title">LITE (САМОСТОЯТЕЛЬНЫЙ)</h2>
                  <li class="list__item">
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ПОДРОБНЫХ
                      УРОКОВ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ЗАДАНИЙ НА
                      ПОСТРОЕНИЕ СКОРОСТНОЙ РАБОТЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> ЧАТ С
                      ЕДИНОМЫШЛЕННИКАМИ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button>
                      ДОПОЛНИТЕЛЬНЫЙ УРОК: ЛИЧНЫЙ БРЕНД ДЛЯ БЬЮТИ-СФЕРЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">-</button
                      ><s> 2 МАСТЕРМАИНДА С ЮЛИЕЙ ВОРМАН</s>
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">-</button
                      ><s> ЛИЧНОЕ ВЕДЕНИЕ ОТ ЮЛИИ ВОРМАН</s>
                    </p>
                  </li>
                  <div class="item__price price">
                    <h2 class="item__title">ДЛИТЕЛЬНОСТЬ: 14 ДНЕЙ</h2>
                    <div class="price__text">
                      <p class="price__sale">КАЖДЫ2 20 ОПЛАТ + 1111 Р.</p>
                      <p class="price__payment">6666 Р.</p>
                    </div>
                  </div>
                </ul>
                <div class="rates__actions actions-rates">
                  <button class="actions-rates__pay">ОПЛАТИТЬ</button>
                </div>
              </div>
              <div class="rates__item item">
                <img src="img/rates/3.png" alt="" />
                <ul class="item__list list">
                  <h2 class="item__title">PLUS (С КУРАТОРОМ)</h2>
                  <li class="list__item">
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ПОДРОБНЫХ
                      УРОКОВ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ЗАДАНИЙ НА
                      ПОСТРОЕНИЕ СКОРОСТНОЙ РАБОТЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> ЧАТ С
                      ЕДИНОМЫШЛЕННИКАМИ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button>
                      ДОПОЛНИТЕЛЬНЫЙ УРОК: ЛИЧНЫЙ БРЕНД ДЛЯ БЬЮТИ-СФЕРЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 2
                      МАСТЕРМАИНДА С ЮЛИЕЙ ВОРМАН
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">-</button
                      ><s> ЛИЧНОЕ ВЕДЕНИЕ ОТ ЮЛИИ ВОРМАН</s>
                    </p>
                  </li>
                  <div class="item__price price">
                    <h2 class="item__title">ДЛИТЕЛЬНОСТЬ: 14 ДНЕЙ</h2>
                    <div class="price__text">
                      <p class="price__sale">КАЖДЫ2 20 ОПЛАТ + 1111 Р.</p>
                      <p class="price__payment">11111 Р.</p>
                    </div>
                  </div>
                </ul>
                <div class="rates__actions actions-rates">
                  <button class="actions-rates__pay">ОПЛАТИТЬ</button>
                </div>
              </div>
              <div class="rates__item item">
                <img src="img/rates/2.png" alt="" />
                <ul class="item__list list">
                  <h2 class="item__title">BOMBA (С ЮЛИЕЙ ВОРМАН)</h2>
                  <li class="list__item">
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ПОДРОБНЫХ
                      УРОКОВ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 9 ЗАДАНИЙ НА
                      ПОСТРОЕНИЕ СКОРОСТНОЙ РАБОТЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> ЧАТ С
                      ЕДИНОМЫШЛЕННИКАМИ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button>
                      ДОПОЛНИТЕЛЬНЫЙ УРОК: ЛИЧНЫЙ БРЕНД ДЛЯ БЬЮТИ-СФЕРЫ
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> 2
                      МАСТЕРМАИНДА С ЮЛИЕЙ ВОРМАН
                    </p>
                    <p class="list__item__text">
                      <button class="list__item__button">+</button> ЛИЧНОЕ
                      ВЕДЕНИЕ ОТ ЮЛИИ ВОРМАН
                    </p>
                  </li>
                  <div class="item__price price">
                    <h2 class="item__title">ДЛИТЕЛЬНОСТЬ: 14 ДНЕЙ</h2>
                    <div class="price__text">
                      <p class="price__sale">КАЖДЫ2 20 ОПЛАТ + 1111 Р.</p>
                      <p class="price__payment">33333 Р.</p>
                    </div>
                  </div>
                </ul>
                <div class="rates__actions actions-rates">
                  <button class="actions-rates__pay">ОПЛАТИТЬ</button>
                </div>
              </div>
            </div>
            <div class="rates__subRates subRates">
              <div class="subRates__body">
                <div class="subRates__items">
                  <img src="img/rates/1.png" alt="" />
                  <p class="subRates__text">
                    ИДЕТЕ НА ИНТЕНСИВ? ВЫЛОЖИТЕ ОБ ЭТОМ СТОРИС-ШАБЛОН С ОТМЕТКОЙ
                    ЮЛИИ ВОРМАН И ВАС БУДЕТ ЖДАТЬ РОЗЫГРЫШ ДОПОЛНИТЕЛЬНОГО
                    ПОДАРКА!
                  </p>
                </div>
                <div class="subRates__actions actions-subRates">
                  <button class="actions-subRates__sample">
                    СТОРИС-ШАБЛОН
                  </button>
                  <p class="subRates__text">@ULIAVORMAN</p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="page__questions questions">
          <div class="questions__container">
            <h2 class="questions__title title">
              А ТАКИЕ ВОПРОСЫ МОГУТ БЫТЬ У ВАС
            </h2>
            <div class="questions__items items-questions">
              <ul class="items-questions__list">
                <hr />
                <li class="items-questions__item">
                  <p class="items-questions__text">
                    Я ТОЧНО ВСЕМУ НАУЧУСЬ? У МЕНЯ ПОЛУЧИТСЯ?
                  </p>
                  <button class="items-questions__button">+</button>
                </li>
                <hr />
                <li class="items-questions__item">
                  <p class="items-questions__text">
                    КАК Я БУДУ УЧИТЬСЯ СКОРОСТНОМУ НАРАЩИВАНИЮ ОНЛАЙН?
                  </p>
                  <button class="items-questions__button">+</button>
                </li>
                <hr />
                <li class="items-questions__item">
                  <p class="items-questions__text">
                    СКОЛЬКО ВРЕМЕНИ БУДЕТ УХОДИТЬ НА ВЫПОЛНЕНИЕ ДЗ?
                  </p>
                  <button class="items-questions__button">+</button>
                </li>
                <hr />
                <li class="items-questions__item">
                  <p class="items-questions__text">
                    КАК ЧАСТО БУДУТ ВЫХОДИТЬ УРОКИ?
                  </p>
                  <button class="items-questions__button">+</button>
                </li>
                <hr />
                <li class="items-questions__item">
                  <p class="items-questions__text">
                    КАКАЯ ТЕХНИКА БУДЕТ ОТРАБАТЫВАТЬСЯ: РУЧНАЯ ИЛИ ЛЕНТОЧНАЯ?
                  </p>
                  <button class="items-questions__button">+</button>
                </li>
                <hr />
              </ul>
            </div>
            <div class="questions__subQuestions subQuestions">
              <div class="subQuestions__body">
                <div class="subQuestions__items">
                  <img src="img/questions/telega.png" alt="" />
                  <p class="subQuestions__text">
                    У ВАС ЕСТЬ ДРУГОЙ ВОПРОС? НАПИШИТЕ МНЕ В ТЕЛЕГРАМ
                  </p>
                </div>
                <div class="subQuestions__actions actions-subQuestions">
                  <button class="actions-subQuestions__write">НАПИСАТЬ</button>
                </div>
                <div class="subQuestions__image">
                  <img src="img/questions/1.png" alt="" />
                </div>
              </div>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="footer__container">
          <div class="footer__body body-footer">
            <div class="body-footer__menu menu-footer">
              <nav class="menu-footer__column">
                <div class="menu-footer__body">
                  <ul class="menu-footer__list">
                    <li class="menu-footer__items">ЮЛИЯ ВОРМАН</li>
                    <li class="menu-footer__items">ИНН:</li>
                    <li class="menu-footer__items">ОГРНИП:</li>
                  </ul>
                </div>
              </nav>
            </div>
          </div>
          <div class="footer__body body-footer">
            <nav>
              <div class="menu-footer__body">
                <ul class="menu-footer__list">
                  <a class="body-footer__link" href="#">НАВЕРХ</a>
                  <a class="body-footer__link" href="#">Design by @kemfetka</a>
                </ul>
              </div>
            </nav>
          </div>
          <div class="footer__body body-footer">
            <div class="body-footer__menu menu-footer">
              <nav class="menu-footer__column">
                <div class="menu-footer__body">
                  <ul class="menu-footer__list">
                    <li class="menu-footer__item">
                      ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ
                    </li>
                    <li class="menu-footer__item">ДОГОВОР-ОФЕРТА</li>
                    <li class="menu-footer__item">СВЯЗАТЬСЯ С НАМИ</li>
                  </ul>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </footer>
    </div>
    <script>
      document.querySelector(".burger").addEventListener("click", function () {
        this.classList.toggle("active");
        document.querySelector(".header__menu").classList.toggle("open");
      });
    </script>
  </body>
</html>
